DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# ImageGetDimensionality

Read the dimensionality field

## SYNOPSIS

dip_Error dip_ImageGetDimensionality( image, dimensionality )

## FUNCTION

Read the `dip_Image` dimensionality field.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `image` | An image
`dip_int *` | `dimensionality` | Returns the dimensionality field

## SEE ALSO

The image structure

`ImageGetDimensions`

DIPlib on-line documentation | Function reference | Global function index